source "/home/marc/esp/v5.5.1/esp-idf/components/esp_app_format/Kconfig.projbuild"
source "/home/marc/esp/v5.5.1/esp-idf/components/esp_rom/Kconfig.projbuild"
source "/home/marc/esp/v5.5.1/esp-idf/components/partition_table/Kconfig.projbuild"
source "/home/marc/rgb_lcd/components/protocol_examples_common/Kconfig.projbuild"